[<text>
<title>national video &lt;nvis&gt;, univisa in agreement</title>
<dateline>    chicago, april 2 - </dateline>national video inc said it entered an
agreement with univisa inc for the development of 600 national
video franchised stores in hispanic communities by 1992.
    univisa, a spanish-language group with interests in
television, cable, program distribution, news services and
records, will translate the national video system into spanish
and market the franchises.
    national video currently operates 700 stores. franchises
sell for 14,900 dlrs to 29,900 dlrs and require an initial
investment of 100,000-389,000 dlrs, it said.
     under terms of the agreement, univisa is to sell not less
than 600 national video franchises to open by december 31,
1992. subject to board approval, national video will grant
options to univisa to buy up to 200,000 shares at six dlrs per
share by april 1, 1990 and an additional 160,000 shares at nine
dlrs per share by april 1992.
    in related agreements, national video agreed to distribute
univisa spanish video tapes and promotional materials
distributed by of such video cassettes and will buy advertising
on univisa's national television network and on local spanish
language television stations.
 reuter
</text>]